defmodule SimpleshopThemeWeb.PageControllerTest do
  use SimpleshopThemeWeb.ConnCase

  test "GET / renders the shop home page", %{conn: conn} do
    conn = get(conn, ~p"/")
    assert html_response(conn, 200) =~ "Original designs, printed on demand"
  end
end
